{
    "New Case":"Abrir um novo Pedido",
    "History":"Historico",
    "ModComments":"Comentarios",
    "Mine":"Meus",
    "All":"Todos",
    "Close Case":"Fechar Ticket",
    "Save":"Gravar",
    "Cancel":"Cancela",
    "Title":"Título",
    "Add New Case":"Abrir novo Ticket",
    "Mark as closed":"Marcar como fechado",
    "Mark as resolved":"Marcar como resolvido",
    "Attach document to this case":"Anexar documento ao pedido",
    "Edit Case":"Editar Ticket",
    "All Cases":"Todos os Tickets"
}
